<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="en-US" product-version="v12">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>

         <group resname="MenuRecords">
            <trans-unit id="1" resname="No Table">
               <source>No Table</source>
               <target>No Table</target>
            </trans-unit>
            <trans-unit id="2" resname="Show Current Table">
               <source>Show Current Table</source>
               <target>Show Current Table</target>
            </trans-unit>
         </group>

         <group resname="MenuRunSQL">
            <trans-unit id="1" resname="Start SQL Server">
               <source>Start SQL Server</source>
               <target>Start SQL Server</target>
            </trans-unit>
            <trans-unit id="2" resname="Stop SQL Server">
               <source>Stop SQL Server</source>
               <target>Stop SQL Server</target>
            </trans-unit>
         </group>

         <group resname="MenuWebServer" id="401">
            <trans-unit id="31" resname="StartWebServer">
               <source>Start Web Server</source>
               <target>Start Web Server</target>
            </trans-unit>
            <trans-unit id="32" resname="StopWebServer">
               <source>Stop Web Server</source>
               <target>Stop Web Server</target>
            </trans-unit>
         </group>

         <group resname="MenuOpenRecent">
            <trans-unit id="7" resname="Local databases">
               <source>Local databases</source>
               <target>Local databases</target>
            </trans-unit>
            <trans-unit id="8" resname="Remote databases">
               <source>Remote databases</source>
               <target>Remote databases</target>
            </trans-unit>
         </group>
         
         <group resname="MenuHelp">
            <trans-unit id="1" resname="Help_WizardDialog">
               <source>Welcome Wizard</source>
               <target>Welcome Wizard</target>
            </trans-unit>
            <trans-unit id="2" resname="Help_OnlineDocumentation">
               <source>Online documentation</source>
               <target>Online documentation</target>
            </trans-unit>
            <trans-unit id="3" resname="Menu_HelpOnlineURL">
               <source>http://doc.4d.com/4dv12/</source>
               <target>http://doc.4d.com/4dv12/</target>
            </trans-unit>
         </group>
         
      </body>
   </file>
</xliff>

